首页 -> 安全研究

安全研究

安全漏洞
Medtronic Valleylab FT10/FX8任意代码执行漏洞(CVE-2019-3463)

发布日期:2019-11-07
更新日期:2019-11-08

受影响系统:
Medtronic Valleylab Exchange Client <= 3.4
Medtronic Valleylab FT10 Energy Platform (VLFT10GEN) <= 4.0.0
Medtronic Valleylab FX8 Energy Platform (VLFX8GEN) <= 1.1.0
描述:
CVE(CAN) ID: CVE-2019-3463

Medtronic Valleylab是外科手术产品解决方案。

Valleylab FT10, Valleylab FX8产品在rssh实用程序上存在安全漏洞,攻击者利用此漏洞可访问文件或执行任意代码。

<*来源:Medtronic
  *>

建议:
厂商补丁:

Medtronic
---------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://www.medtronic.com/covidien/en-us/support/software.html

浏览次数:1579
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障